Subject: Re: [lojban] Moss and lichen

From: [email-masked]
Date: Tue, 30 Oct 2001 13:43:22 EST

In a message dated 10/29/2001 8:29:09 PM Central Standard Time, 
[email-masked] writes:

> There is a gismu {clika} which is glossed as moss or lichen. Which is it? 
> The 
> two are completely different and are not even in the same kingdom. voc gives
> 

I suppose it is hopeless at this point to remind you that Lojban is an 
ordinary, not a scientific, language at its base, so it tends to groups 
things as ordinary people do, not as scientists do: molds (except mushrooms, 
toadstools, and yeast), lichens, and moss (and maybe even a few ferns) all go 
into the same pot in folk speech.